--- 
vendor: "ESRI"
id: "0"
title: "HouseNumber"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Address_No: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"